## zc.table 0.8.0

=== debian/changelog ===
zc.table (0.8.0-0ubuntu5) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:17:13 +0000

zc.table (0.8.0-0ubuntu4) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 (quilt).
  * added debian/pydist-overrides to assist dhp2 in calculating Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 26 Jun 2011 07:56:34 -0500

zc.table (0.8.0-0ubuntu3) natty; urgency=low

  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 16 Dec 2010 18:52:11 +0200

zc.table (0.8.0-0ubuntu2) maverick; urgency=low

  * Upload for Maverick.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 04 Sep 2010 23:57:00 +0300

zc.table (0.8.0-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Add copyright and watch
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 05 Feb 2010 18:38:04 +0200

python-zc.table (0.6-1ubuntu1) gutsy; urgency=low

  * Rebuilt with proper dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Tue, 15 Apr 2008 14:34:01 +0300

python-zc.table (0.6-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
