## zc.table 0.9.0

=== debian/changelog ===
zc.table (0.9.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
    - Add Homepage field.
    - Bump Standards-Version to 3.9.4.
  * debian/copyright:
    - Update obsolete field names.
    - Update Format URI.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 10 Jan 2013 23:10:53 -0500
