=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: zc.table
 Section: zope
 Priority: extra
+Homepage: http://pypi.python.org/pypi/zc.table
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3),
  python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
 
 Package: python-zc.table
