=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zc.table/zc.table-(\d.*)\.tar\.gz
